.sp-slider .sp-dots ul li, .sp-slider .sp-nav-control .nav-control {
    background: rgb(0 0 0 / 40%);
}

.sppb-ajax-contact-status{
	display:block!important;
	position: absolute;
	left: 200px;
    bottom: 68px;
    margin: 0!important;
}
.sppb-ajax-contact-status span{
    font-weight: 500!important;
    font-size: 15px;
}

.scanray-spec td:not(:first-child){
    text-align:center;
}
.scanray-spec td:first-child{
     text-align:left;
}   
    
.scanray-spec td{
    vertical-align:middle;
}

#distr .nav-control.next-control {
  margin-right: 0!important;
}

#distr .nav-control.prev-control {
  margin-left: 0!important;
}

.newspage .newsfull .bx-viewport {
  height: 100vh!important;
}

.itemid-101 .newsfull .bx-viewport {
  height: 70vh!important;
}

.newsfull iframe {
    width: 100%!important;
}

.newsfull iframe, .newsfull .sppb-articles-carousel-wrap, .newsfull .sppb-articles-carousel-column, .newsfull .sppb-articles-carousel-introtext {
  height: 100%!important;
}

.newsfull .sppb-articles-carousel-content {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 5px 0px;
  height: 99%!important;
}


@media (min-width: 1400px) {
.sppb-row-container {
    max-width: 1750px!important;
}
}

.feedback_open, .top_btn {
	text-transform: none!important;
}

#sp-header .xtra_menu, .progressive_menu .top_menu, .offcanvas-menu .xtra_menu{
	display: none!important;
}


.feedback_open {
	cursor: pointer;
}

#distr {
	z-index:20!important;
}

.tech_sec p {
	font-size: 1.2vw;
}

.strengths .sppb-carousel-extended-nav-control {
	left: -100px;
}

.strengths .next-control {
	float: left!important;
    margin-right: 0!important;
	margin-top: 80px;
}

.strengths .prev-control {
    margin-left: -50px!important;
}

.main_slider, .main_slider .sp-slider-outer-stage {
	height: 100vh!important;
}

#sppb-addon-wrapper-f38c8ab2-c346-47cc-9a9e-86e41f0b8c3c {
    bottom: 5vh!important;
}

.main_slider .slider_logo {
	padding: 85vh 0px 0px 100px!important;
}




.main_image, #sppb-addon-b35cac3d-6d89-4cbb-b13c-c66d78c773fc, .main_image .sppb-addon-content, .main_image img, .main_image .sppb-addon-single-image-container {
	height: 100%!important;
}

.main_image img {
	object-fit: cover!important;
}


#dev {
	z-index:1001;
	position: relative;
}

.devmodule {
	display: flex;
    justify-content: flex-end;
}

.dev {
	color: #fff!important;
	text-decoration: underline;
}

.href {
	color: #df5120; 
	text-decoration: underline;
}

.off {
	display: none!important;
}

.pointer{
	cursor: pointer;
}

#sp-menu .sp-has-child a:after{
	display:none;
}

#sp-header .sp-megamenu-parent>li>a, #sp-header .sp-megamenu-parent>li>span, #sp-header .sp-megamenu-parent>li>a:hover {
    color: #fff!important;
}

#sp-header .sp-megamenu-parent>li:not(.sp-has-child)>a:before {
	background-color: #fff!important;
}

#sp-menu .sp-column>div.sp-module {
    margin-left: 0px;
	margin-right: 0px;
}

#column-wrap-id-164f153d-2d9c-40ca-9a57-53a360ea6930{
	padding-right: 0px;
	padding-left: 22px;
}

#section-id-2b99b4aa-7cbf-4c2e-a018-ebe37d151fc5 .sppb-row-container{
	padding-right: 10px;
}

.logo-image {
	height: 60px!important;
    position: absolute;
	margin-top: -15px;
}

.icon-vector-6:before {
    content: "\f175";
	font-weight: 600;
}

.header-sticky #sp-logo .logo:after, .aboutpage #sp-logo .logo:after {
	position: absolute;
	content: "";
	background-color: #000000;
	height: 120px;
    width: 99px;
    opacity: .7;
    left: 2px;
    z-index: -1;
}

.header-sticky #sp-logo .logo a {
	z-index: 1;
}

#sp-header.header-sticky  {
    background: none!important;
}


.progressive_menu li{
	list-style-type: none;
	height: 50px;
	width: 80px;
	transition: all .3s;
	padding: 0px 15px 0px 15px;
}

.progressive_menu li:hover{
	height: 100px;
	width: 120px;
	padding: 0px 10px 0px 10px;
}

#sp-section-5 .progressive_menu .image-title {
	visibility: hidden;
	position: absolute;
	bottom: 0px;
	opacity: 0;
	transition: all .3s;
	text-align: center;
	width: 50px;
	font-size: 16px;
	background: linear-gradient(0deg, rgba(245,245,245,0) 41%, rgba(245,245,245,.8) 42%, rgba(245,245,245,.8) 100%);
}

.progressive_menu li:hover .image-title {
	visibility: visible!important;
	opacity: 1!important;
	bottom: 110px!important;
	width: 100px!important;
	padding-bottom: 15px;
}

#sp-section-5 {
	width: 100%;
    height: 100px;
    position: fixed;
    bottom: -100px;
	opacity: 1;
	transition: all .3s;
	z-index: 999;
}

#sp-section-5.visible {
    bottom: 0px;
}

#sp-section-5 .row {
	display: flex;
	justify-content: center;
}

#sp-section-5 #sp-user1 {
	width: 500px;
	height: 100px;
	background: linear-gradient(0deg, rgba(35,35,35,1) 0%, rgba(137,137,137,1) 49%, rgba(137,137,137,0) 50%);
}

#sp-section-5 #sp-user1:before, #sp-section-5 #sp-user1:after {
    content: "";
	position: absolute;
	width: 75px;
    height: 75px;
	top: 67px;
    background: linear-gradient(135deg, rgba(137,137,137) 0%, rgba(35,35,35) 47%);
	transform: rotate(45deg)
}

#sp-section-5 #sp-user1:before {
	left: calc(50% - 288px);
}

#sp-section-5 #sp-user1:after {
	left: calc(50% + 213px);
}

.progressive_menu {
	display: flex;
	justify-content: center;
	padding-left: 0;
	height: 100px;
    align-items: flex-end;
	padding-bottom: 10px;
}

#sppb-addon-wrapper-df1b6dbc-ef36-40e1-a0d5-2ecaeef23502 .sppb-carousel-extended-dots {
    bottom: auto!important;
	top: -40px!important;
}

.x-ray-acc .sppb-panel.sppb-panel-custom {
	border-bottom: none;
	border-radius: 0px!important;
	border-image: linear-gradient(90deg, rgb(0, 0, 0, 0), rgb(0, 0, 0, .39), rgb(0, 0, 0, 0)) 1;
	border-bottom-style: none!important;
}


.x-ray-acc {
	border-top: none;
	border-radius: 0px!important;
	border-image: linear-gradient(90deg, rgb(0, 0, 0, 0), rgb(0, 0, 0, .39), rgb(0, 0, 0, 0)) 1;
	border-top-style: none!important;
	border-style: solid;
    border-width: 2px;
}

.x-ray-acc .sppb-panel-group .sppb-panel.sppb-panel-custom:not(:last-child) {
    margin-bottom: 0px!important;
}


.x-ray-acc .sppb-panel-custom .sppb-panel-heading .sppb-panel-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
	color: #000000;
}

.x-ray-acc .sppb-panel-title:hover{
	-webkit-text-stroke: 3px rgba(0,0,0,.7);
	color: #fff!important;
}

.x-ray-acc .sppb-panel-custom .sppb-panel-heading {
	text-align: center;
}

#canvas {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url('/templates/dr/images/picture_default.jpg') no-repeat;
	background-size: cover;
}

#hiddenlayer{
  width: 100%;
  margin: 0;
  -webkit-mask-image: url('/templates/dr/images/mask.png');
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 450px;
  cursor: none;
}
#sp-footer {
background: rgb(3,3,3);
background: linear-gradient(-17deg, rgba(3,3,3,1) 0%, rgba(9,14,22,1) 25%, rgba(16,25,40,1) 50%, rgba(15,22,37,1) 75%, rgba(3,4,8,1) 100%);
}

.footer_menus .sppb-addon-content{
	display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: flex-start;
    align-items: flex-start;
}

#sp-footer a{
	text-transform: none;
}

.start_btn {
	font-family: 'Montserrat', sans-serif;
	padding: 0px!important;
}

#start_block {
	overflow: hidden;
}

#sppb-form-builder-field-0 {
	font-size: 18px;
}

#sppb-addon-b20ea783-96c4-4793-aaac-95ede96a6b29 .sppb-form-group{
	margin-bottom: 0px;
}


#sppb-addon-b20ea783-96c4-4793-aaac-95ede96a6b29 .sppb-addon-form-builder-form {
    flex-wrap: nowrap;
}

#sppb-addon-b20ea783-96c4-4793-aaac-95ede96a6b29 .sppb-form-builder-btn {
    width: 12%;
}

#column-id-2abd2363-711a-42ac-8bc6-ba2c335d1290{
	align-items: center;
}

#column-id-2abd2363-711a-42ac-8bc6-ba2c335d1290{
	align-content: flex-end;
}

#sppb-form-builder-field-0::placeholder {
    font-size: 16px;
}

#sppb-form-builder-field-0{
	padding: 11px 14px;
}

.prod_item .sp-dropdown{
	width: 185px!important;
}

#sppb-addon-wrapper-f2cb8783-96d6-47cd-90a5-f9fb25930656 {
	position: absolute;
	right: 346px;
    bottom: 362px;
}

.rborder, .lborder {
	border-image: linear-gradient(0deg, rgb(0, 0, 0, 0), rgb(0, 0, 0, .39), rgb(0, 0, 0, 0)) 1;
	border-style: solid;
    border-width: 1px;
}

.lborder {
	border-right: none;
}

#sppb-addon-37d32005-15ea-4ec6-bc09-eaf75a2f1c45 .sppb-carousel-extended-item img {
    display: none;
}

.strengths .sppb-carousel-extended-content-wrap {
    border-left: 1px solid rgba(164, 176, 185, 0.3);
}

.strengths .sppb-carousel-extended-item:before {
    content:"";
	position: absolute;
	height: 20px;
	width: 20px;
	background-color: #df5120;
}

.strengths .sppb-carousel-extended-heading {
	text-transform: capitalize;
}

.mainpagetest-l .sppb-carousel-extended-nav-control .nav-control.next-control {
    float: left;
    margin-left: -75px;
}

.mainpagetest-l .sppb-carousel-extended-nav-control .nav-control.prev-control {
    float: left;
    margin-left: -150px;
}

.clients img{
	filter: grayscale(1);
	transition: all .3s;
}

.clients .sppb-carousel-extended-item:hover img{
	filter: grayscale(0);
}

.aboutbottom .sppb-form-builder-field-0 {
	margin-top: 30px;
	
}


.aboutbottom .sppb-addon-form-builder-form{
	justify-content: center;
}

.aboutbottom #sppb-form-builder-field-0 {
	border-top: none;
	border-left: none;
	border-right: none;
	border: 1px solid #969696;
}

.aboutbottom #sppb-form-builder-field-0::placeholder {
	text-align: center;
	color: #969696;
}


#distr .addon-root-heading {
    margin-left: 65px;
    margin-bottom: 60px;
}

.itemslist {
	transition: all .3s;
}




.sppb-image-carousel-layout1 .sppb-carousel-extended-item img, .sppb-image-carousel-layout1 .sppb-carousel-extended-item-overlay {
    border-radius: 0px!important;
}

.specs .mod-sppagebuilder {
    position: fixed;
    left: 0;
    top: 20%;
    z-index: 100;
}

.tech_btn_open, .tech_btn_close {
	transform: rotate(-90deg);
	width: 230px;
	padding: 10px 0px!important;
	cursor: pointer;
	left: -91px;
}

#tech_sec {
	justify-content: flex-end;
	height: 100vh;
    position: fixed;
    top: 0;
	left: calc(-100% + 29px);
	transition: all .3s;
}

#column-wrap-id-b8db9798-d67a-47f8-93d9-39967b36cb7a, #column-wrap-id-86eb9092-5ea7-4084-85aa-e8707556d7cb, #column-wrap-id-043fcf7e-64be-4b6f-87a0-7904a664a99d, #column-wrap-id-c100a7a5-acc6-47b6-882f-0f5a036dad92, #column-wrap-id-97f1727f-98b8-4ce0-96e9-3b1d51502c9f {
	width: 30px!important;
	max-width: 30px!important;
    flex-basis: 30px!important;
}


#tech_sec .sppb-row {
	justify-content: flex-end;
}

.tech_sec.active .addon-root-text-block {
		box-shadow: 0 0 10px rgb(0 0 0 / 50%)!important;
}

.specs_table {
	width: 100%;
	table-layout: fixed;
}

.specs_table td {
	border: 1px solid rgba(33,33,33,.5);
	padding: 10px 15px;
	font-size: 0.8vw;
	width: 13%;
}

.specs_table .first_col {
	width: 22%!important;
}

.customico {
    position: relative;
}

.customico i:before {
	height: 21px;
	width: 22.5px;
	position: absolute;
	content: "";
	background-repeat:no-repeat;
	background-position: top center;
	top: 5px;
    left: 9px;
}


.pipes i:before{
	background-image: url(/images/icos/pipe.png);
}

.pipeline i:before{
	background-image: url(/images/icos/pipeline.png);
}

.dw i:before{
	background-image: url(/images/icos/dw.png);
}

.three-d i:before{
	background-image: url(/images/icos/3d.png);
}

.tank i:before{
	background-image: url(/images/icos/tank.png);
}

.area i:before{
	border-color: #333333;
    border-style: solid;
    border-radius: 5px;
	border-width: 2px;
}

.prod_btns .sppb-icons-group-list{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-end;
    align-items: flex-end;
    justify-content: flex-start;
}

.articlespage .sppb-article-info-wrap h3 {
	padding-top: 25px;
	min-height: 100px;
}


.articlespage .sppb-addon-article {
    margin-bottom: 80px!important;
}


.articlespage .sppb-readmore{
	background-color: #333333;
    color: #f5f5f5;
    padding: 15px;
	line-height: 5;
}

.ourdistacc .sppb-panel-title {
	text-transform: uppercase;
}


#sp-section-7 {
	position: fixed;
	height: 100%;
	width: 100%;
	background: rgb(0 0 0 / 50%);
	top: 0;
	left: 0;
	z-index: 10001;
	display: block;
	transition: all .3s;
}

#sp-user3  {
	height: auto;
	width: 50%;
}

#sp-section-7 .row {
	align-content: center;
    justify-content: center;
    align-items: center;
	height: 100vh;
}

.btn_feedback_close {
    padding: 6px 15px!important;
}

.feedback_form input[type="text"], .feedback_form input[type="email"], .feedback_form input[type="tel"], input[type="number"], .form-control, .sppb-form-group .sppb-form-control {
	font-size: 18px!important;
}

.feedback_form .sppb-form-control::placeholder {
    font-size: 16px;
}



.sppb-addon-form-builder .sppb-form-check-label::before {
    border: 2px solid #333333;
}

.feedback_form  .sppb-btn-custom {
    margin-top: 15px;
}


/*****************************link*****************************************/


.linkedin-page-post-user-root-container, .grid-item-linkedin-page-post .post-header .img-thumbnail, .post-header .profile-name, .sk-post-repost-count, .sk-post-favorite-count, .sk-fb-page-name  {
	display: none!important;
}

.grid-item-linkedin-page-post .post-header {
	padding-left: 0px!important;
	color: #3480dc!important;
	font-weight: 600!important;
}

.grid-sizer-linkedin-page-post {
	width: 100%!important;
	display: flex!important;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-between;
}




.grid-item-linkedin-page-post {
	position: relative!important;
	width: 100%!important;
	top: 0!important;
}

.grid-sizer-linkedin-page-post span .sk-post-content-body span {
	width: auto!important;
}

.sk-post-content-body {
	height: 92%!important;
}

.sk-post-text {
	height: 59%!important;
	overflow-y: scroll;
}

.sk-ww-linkedin-page-post .post-content {
    height: 650px!important;
}

.sk-ww-linkedin-page-post .sk_post_media {
	height: 40%!important;
	overflow: hidden;
}

.sk-ww-linkedin-page-post .sk_post_media img{
	height: 100%!important;
	object-fit: cover;
    object-position: top;
}

.grid-content {
    height: 740px!important;
}

.sk-post-text::-webkit-scrollbar {
  width: 2px;
  padding-left: 3px;
  }
  
.sk-post-text::-webkit-scrollbar-track {
  background: transparent;
} 
  
.sk-post-text::-webkit-scrollbar-thumb {
  background-color: rgb(0, 0, 0, .4);
}

.sk-ww-linkedin-page-post .image-item .first-image{
	display: block!important;
}
.sk-ww-linkedin-page-post .image-item .sk_post_img {
	display: none;
}

.sk_post_type_photo {
	height: 100%;
	align-content: stretch!important;
}



.pages_header_l .sppb-addon-title, .view-article .sppb-addon-title {
	text-shadow: 0 0 10px black;
}

.post-post-counts {
	margin-top: -40px;
}

.sk-popup-details-body .post-post-counts {
	margin-top: 0;
}

/****************************end_of_linkedin***********************/



/**************************************************************************laptop_only*****************************************/

@media (min-width: 990px) {

.left_col_top .addon-root-image {
	height: 70%!important;
}

.feedback_form  .sppb-form-builder-field-1 {
	position: absolute;
    left: 50%;
}


.feedback_form textarea.sppb-form-control {
	height: 284px;
}

.header-sticky #sp-menu, #sp-header #sp-menu img {
	display: none;
}


.sk-ww-linkedin-page-post {
	background-color: #f5f5f5!important;
	height: 760px!important;
}

.newspage .sk-ww-linkedin-page-post {
    height: 1510px !important;
}




.grid-sizer-linkedin-page-post span {
	width: 32%!important;
}

.strengths .sppb-carousel-extended-content-wrap {
    padding: 50px 24% 0px 45px;
}


.itemslist:hover {
	box-shadow: 0 0 10px rgb(0 0 0 / 50%)!important;
}

.case:after {
	position: absolute;
    content: "";
    background-color: #fff;
    width: 290px;
    height: 170px;
    bottom: -170px;
    left: 0;
}

.slider_introtext {
	width: 290px;
}



#sppb-addon-wrapper-f38c8ab2-c346-47cc-9a9e-86e41f0b8c3c {
    right: 1vw!important;
}

.pages_header_l {
	background-position: 0% 50%!important;!important;
}


.sppb-ajax-contact-status{
    bottom: 68px;
}
.sppb-ajax-contact-status span{
    font-size: 15px;
}










}


/*******************************************************************small_laptop***************************************************/
@media (min-width: 1501px) {

.mainpagetest-s {
	display: none;
}

.main_slider .sp-item .sp-background {
	background-position: 75% 50%!important;
}

.tech_sec.active {
	left: -7.4vw!important;
}


}



@media (max-width: 1500px) and (min-width: 1200px) {

#new_slider .sp-slider-outer-stage {
	height: 750px!important;
}

.main_slider .sp-item .sp-background {
    background-position: 100% 50%!important;
}

#sp-header .sp-megamenu-parent>li>a, #sp-header .sp-megamenu-parent>li>span {
    font-size: 14px;
}

.mainpagetest-l {
	display: none!important;
}


.clients img, .prod_img img, #media_sec img {
	object-fit: contain;
}

#Advantages_sec {
	height: 65vh!important;
}

#main_sec .sppb-row-column {
	max-width: 100%!important;
    flex-basis: 100%!important;
	padding-bottom: 40px!important;
}

#main_sec {
	padding-bottom: 0px!important;
}

#distr {
	padding-top: 0px!important;
}

.main_slider .case{
    margin: -700px 0px 0px 54%!important;
}

.main_slider .sppb-sp-slider-text {
    margin: 0px 0px 0px 54%!important;
}

#sppb-addon-wrapper-f38c8ab2-c346-47cc-9a9e-86e41f0b8c3c {
    bottom: 60px!important;
}

.tech_sec.active {
	left: -130px!important;
}



.sppb-ajax-contact-status{
    bottom: 68px;
}
.sppb-ajax-contact-status span{
    font-size: 15px;
}








}

/*******************************************************************tablet_horizontal***************************************************/

@media (max-width: 1199px) and (min-width: 991px) {

.mobile_slider .sp-slider-outer-stage, .mobile_slider_r .sp-slider-outer-stage, .pages_header{
	height: 500px!important;
}

.mobile_slider_logo img {
	height: 6vw!important;
}

.mobile_slider_r .sp-slider-content-align-left {
	top: 80px!important;
	max-width: 200px!important;
	padding: 0px 0px 20px 0px!important;
	left: -15%!important;
}

.mobile_slider_r .sppb-sp-slider-text {
	padding: 10px 10px 0px 10px!important;
}

#sppb-addon-wrapper-cce6464b-f4d0-4a68-9880-9546ea6445d5 {
	top: -80px!important;
}

.strengths .sppb-carousel-extended-outer-stage {
	height: 47vw!important;
}

.clients .sppb-carousel-extended-outer-stage {
	height: 10vh!important;
}

.clients img, .prod_img img, #media_sec img {
	object-fit: contain;
}

#column-id-83606448-ccb4-4eab-a93a-8bb70f4b2644, #column-id-7d6a9473-11c0-4154-8357-fdfd007a2eb8 {
	padding: 0!important;
}

#sp-footer2 a, .tech_sec p {
	font-size: 1.2vw!important;
}

.tech_sec.active {
    left: -67px !important;
}

#main_sec .sppb-row-column {
	max-width: 100%!important;
    flex-basis: 100%!important;
	padding-bottom: 40px!important;
}

.sppb-ajax-contact-status{
    bottom: 68px;
}
.sppb-ajax-contact-status span{
    font-size: 15px;
}


}

/*************************************************************tablet*********************************************************/

@media (max-width: 990px) and (min-width: 500px) {
  

  
#sp-footer2 .sppb-no-gutter {
	justify-content: flex-end;
}

#start_block {
	margin-top: -10px!important;
}


.pages_header{
	height: 500px!important;
}




.itemslist .sppb-row-column, #main_sec  .sppb-row-column {
    max-width: 100%!important;
    flex-basis: 100%!important;
}

#main_sec .sp-slider-outer-stage {
	height: 400px!important;
}

#main_sec .sppb-addon-text-block {
	padding-top: 40px;
}

#Advantages_sec img {
    display: none!important;
}

.clients img, .prod_img img, #media_sec img {
	object-fit: contain;
}

#media_sec .sppb-row {
	align-content: flex-start;
    align-items: flex-start;
}

#media_sec .sppb-column, #media_sec img {
	height: auto!important;
}

.mobilespecs p {
	font-size: 2vw;
}

.newspage .sk-ww-linkedin-page-post {
    height: 4540px !important;
}

.feedback_close_column {
position: absolute;
}

.sppb-ajax-contact-status{
    bottom: 68px;
}
.sppb-ajax-contact-status span{
    font-size: 15px;
}

.strengths .sppb-carousel-extended-outer-stage {
	height: 70vh!important;
}

} 


@media (max-width: 990px) and (min-width: 500px) and (min-height: 500px) {
	
.strengths .sppb-carousel-extended-outer-stage {
	height: 35vh!important;
}

#strengths_sec .sppb-addon-header, #Advantages_sec .sppb-addon-header {
	    width: 200px;
}


#strengths_sec .sppb-carousel-extended-nav-control .nav-control.next-control, #Advantages_sec .sppb-carousel-extended-nav-control .nav-control.next-control {
    float: left!important;
    margin-right: -75px;
}

#strengths_sec  .sppb-carousel-extended-nav-control, #Advantages_sec .sppb-carousel-extended-nav-control{
    top: 70px!important;
    left: -100px!important;
}
}

/*************************************************************tablet_s*********************************************************/

@media (max-width: 719px) and (min-width: 501px) {

.mainpagetest-s .sppb-carousel-extended-nav-control {
    top: 250px!important;
}

.mainpagetest-s .nav-control.next-control {
    margin-right: 0px!important;
}

.mainpagetest-s .nav-control.prev-control {
    margin-left: 0px!important;
}

#sppb-addon-wrapper-cce6464b-f4d0-4a68-9880-9546ea6445d5 {
	top: 120px!important;
}

#strengths_sec .sppb-carousel-extended-nav-control .nav-control.next-control, #Advantages_sec .sppb-carousel-extended-nav-control .nav-control.next-control {
    float: left!important;

}

#strengths_sec  .sppb-carousel-extended-nav-control, #Advantages_sec .sppb-carousel-extended-nav-control{
    top: 70px!important;
    left: -60px!important;
}












}

/*******************************************************************phones******************************************************/
@media (max-width: 500px) {


  
.sppb-ajax-contact-status{
    bottom: 40px!important;
}
.sppb-ajax-contact-status span{
    font-size: 14px!important;
}


.sppb-ajax-contact-status{
    bottom: 40px;
}
.sppb-ajax-contact-status span{
    font-size: 14px;
}


.feedback_form .sppb-form-builder-field-1{
    position: absolute;
    top: 302px;
    width: calc(100% - 30px) !important;
}

.feedback_form .sppb-form-builder-field-4{
	margin-bottom: 180px;
}

.mobile_slider .sp-slider-content-align-left {
	margin: 0px!important;
}

.pages_header_r {
	z-index: 0;
	top: -100px!important;
}


.strengths {
	left: -50px;
	width: 90vw;
}

.strengths .sppb-carousel-extended-nav-control {
	right: 10px;
}

.pages_header_l:after {
    position: absolute;
    content: "";
    background-color: #000000;
    height: 50px;
    width: 100%;
    opacity: .7;
    right: 0;
    bottom: 0;
}

.mobilespecs p {
	font-size: 3vw!important;
}

.sk-ww-linkedin-page-post {
	height: 2270px !important;
}

.newspage .sk-ww-linkedin-page-post {
    height: 4530px !important;
}

.feedback_close_column {
	position: absolute;
	top: -55px;
    left: 70vw;
}


}

@media (max-width: 990px) and (max-height: 500px) {
#Advantages_sec {
        height: 100vh!important;
}}

@media (max-width: 990px) {

#feedback {
	height: 96vh;
}

.newsfull .bx-wrapper .bx-controls-direction a {
    top: -50px!important;
}
  
.newsfull .bx-wrapper .bx-controls-direction a.bx-next {
    left: 75px!important;
}
  
  
.logo-image {
	z-index: 99999!important;
	left: 13px;
}

#sp-logo .logo:after {
    position: absolute;
    content: "";
    background-color: #000000;
    height: 120px;
    width: 99px;
    opacity: .7;
    left: 0px!important;
}

.menuimg, #sp-section-5 {
	display: none!important;
}

.offcanvas-menu {
    background-color: #333333;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span, .menu-toggler, .offcanvas-menu .fab  {
    color: #F5F5F5!important;
}

.burger-icon span {
background-color: #F5F5F5!important;
}

.offcanvas-menu .logo-image {
    filter: none;
	margin-left: 8px;
}

.offcanvas-menu .logo, .offcanvas-menu .sp-module {
	margin-top: 25px!important;
}

#sp-user3 {
    width: 100%!important;
	height: 96%!important;
}

.offcanvas-toggler-right:after {
	position: absolute;
    content: "";
    width: 55px;
    height: 50px;
    right: 0;
    top: 0;
    background: rgb(0 0 0 / 70%);
}

.burger-icon {
    z-index: 9999;
}


.mobile_slider .sppb-sp-slider-image img{
	height: 12.5vw!important;
}

.x-ray-acc .sppb-panel-title {
	font-size: 10vw!important;
}

/*****************************link*****************************************/

.sk-ww-linkedin-page-post {
	background-color: #f5f5f5!important;
}

.newspage .sk-ww-linkedin-page-post {
	background-color: #f5f5f5!important;
}


.grid-sizer-linkedin-page-post span {
	width: 100%!important;
}



/****************************end_of_linkedin***********************/

.pages_header {
    background-position: 50% 70%!important;
}

.pages_header_r {
	z-index: 0;
}

.rborder, .lborder {
    border: none!important;
}

.strengths .sppb-carousel-extended-content-wrap {
    padding: 50px 15px 0px 15px;
}

.clients .sppb-carousel-extended-item, .clients .sppb-carousel-extended-outer-stage {
	height: auto!important;
}



.prod_img .sppb-carousel-extended-outer-stage {
	height: auto!important;
}

.itemslist:nth-child(odd) {
    box-shadow: 0 0 10px rgb(0 0 0 / 50%)!important;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #ffffff!important;
}

#sp-custom-2 {
	display: none;
}



.mobilespecs .sppb-panel-title {
	font-size: 14px;
    line-height: 1.75;
    padding: 4px 20px;
	font-weight: 400!important;
	background-color: rgb(46, 47, 52);
    color: #f5f5f5;
}

.xtra_block .sppb-btn {
	padding: 9px 30px 9px 18%!important;
	text-align: left!important;
}

.xtra_block .sppb-panel-custom {
	border-radius: 0!important;
}

.xtra_block  .sppb-panel-title {
	padding: 4px 20px 4px 0px!important;
}

.xtra_block .sppb-panel-heading {
	padding: 10px 30px 10px 18%!important;
}

.advantages .sppb-addon-title br{
	display: none;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    padding: 12px 0px!important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>ul li{
    margin-bottom: 12px;
}

.mobilespecs {
	margin-bottom: 50px;
}

}

@media (max-height: 550px) {
	#feedback input{
		height: 8vh!important;
			font-size:1.7vw!important;
	}
	
	#feedback textarea {
		height: 16vh!important;
			font-size:1.7vw!important;
	}
	
	#feedback .sppb-form-check-label{
		font-size:1.7vw;
	}
	

	#feedback .sppb-form-group{
		margin-bottom: 3vh!important;
	}
	
	#feedback {
	padding-top:20px!important;
	height: 90vh;
}
	.feedback_form .sppb-btn-custom {
    margin-top: 0!important;
}

#feedback input::placeholder, #feedback textarea::placeholder{
	font-size:1.7vw!important;
}
span.sppb-form-builder-required {display:none!important;}

#feedback .sppb-form-builder-btn{text-align:right!important;}

.cont-email {
	position: absolute;
    bottom: 0;
}

	}